/* SUCKERFISH COLOR SECTION*/


#suckerfish{
width:auto;
font-size:15px;
}

#suckerfish li {
	margin: 0; /* all list items */
	padding: 0;
	float: right;
	display: block;
	background:url(../images/black/divider.gif) no-repeat left;
	cursor: pointer;
}

/* STYLING THE MENU
-----------------------------------*/
/* 1st level */
#suckerfish li a {
	color: #fff;
	text-transform: lowercase;
	padding: 0px 30px;
	background-color:#7ee0c8;
}

#suckerfish ul li a.active {
	color: #daf6ef !important;
	
}

#suckerfish ul li a.active:hover,
#suckerfish ul li a.active:active,
#suckerfish ul li a.active:focus {
	color: #daf6ef !important;
	
}
#suckerfish li ul a:hover,
#suckerfish li ul a:active,
#suckerfish li ul a:focus{
	color: #daf6ef !important;
}

#suckerfish li ul a:hover,
#suckerfish li ul a:active,
#suckerfish li ul a:focus,
/*#suckerfish ul li:hover,
#suckerfish ul li.sfhover,*/
#suckerfish ul li.havesubchildsfhover,
#suckerfish ul li.havesubchild-activesfhover,
#suckerfish ul ul li:hover,
#suckerfish ul ul li.sfhover,
#suckerfish ul ul li.havesubchildsfhover,
#suckerfish ul ul li.havesubchild-activesfhover {
	color: #ccc !important;
}
#suckerfish li.active a{  
	color:#333333;
	background-color: #daf6ef;

}
#suckerfish li a:hover,
#suckerfish li a:active,
#suckerfish li a:focus {
	color: #0db88e;

}
/* 2nd level and above */
#suckerfish li ul {
	border: 1px solid #fff;
	border-top: 0;
	background: url(../images/black/trans.png);
	
	
}

#suckerfish li ul ul {
	border: 1px solid #fff;
}

#suckerfish li ul li {
	border-bottom: 1px solid #fff;
	border-right: none;
	background: none;
	text-align:left;
	
}

#suckerfish li ul a {
	border-right: none;
	margin: 0;
	padding: 4px 10px;
	line-height: normal;
	height: auto;
	background: none !important;
	color: #fff !important;
}
#suckerfish li.havesubchild,
#suckerfish li.havesubchild-active {
	background: url(../images/arrow.png) no-repeat 94% 50%;
}


#suckerfish li ul a:hover,
#suckerfish li ul a:active,
#suckerfish li ul a:focus,
/*#suckerfish ul li:hover,
#suckerfish ul li.sfhover,*/
#suckerfish ul li.havesubchildsfhover,
#suckerfish ul li.havesubchild-activesfhover,
#suckerfish ul ul li:hover,
#suckerfish ul ul li.sfhover,
#suckerfish ul ul li.havesubchildsfhover,
#suckerfish ul ul li.havesubchild-activesfhover {
	color: #fff !important;
		background: #18b272;

}

#suckerfish ul li a.active {
	color: #fff !important;
}

#suckerfish ul li a.active:hover,
#suckerfish ul li a.active:active,
#suckerfish ul li a.active:focus {
	color: #fff !important;
}
#suckerfish li ul a:hover,
#suckerfish li ul a:active,
#suckerfish li ul a:focus{
	color: #fff;
}



